
.concepts form > p,
.concepts form > span {
  display: flex;
  flex-direction: row;
}

.concepts form > span > i {
  width: 16px;
  min-width: 16px;
}

.concepts form > p > label {
  width: 100px;
  min-width: 100px;
}

.concepts form > button i {
  pointer-events: none;
}

.concepts form > p > input,
.concepts form > p > textarea,
.concepts form > span > h2 {
  flex: 1;
}
